11 Replies Latest reply on Feb 8, 2010 1:18 AM by Anand Kumar

    How to configure jbpm 4.0 on Tomcat 6.0 +Tomcat 5.5

    Anand Kumar Novice

      Hi,

       

      I want to configure to jbpm4.0 into Tomcat Server 6.0. Is it possible to configure in it??

       

      or

       

      I have to choose other version to do that ( i.e in Both case Jboss, Jbpm) . Which are supported version??

       

      I have tried to configure the Tomcat 6.0 with jbpm 4.0 as given below but i am facing problems here like.....

       

      First i tried to deploy war files of Jpbm console i.e gwt-console.war and gwt-console-server.war directly in WebApps folder that is present in the Tomcat

      but when i tried to access it, gives error saying that its context in missing on the server console

       

      Later i have searched in google and found matter related its context and i tried to create its context based upon my system configuration.

       

      Here is the Link from which i have got regarding its context

       

      http://www.ucosoft.com/deploy-jbpm-322-to-tomcat-and-mysql.html

       

      http://life2death.blog.co.in/2008/03/07/how-to-install-jbpm-on-tomcat-server-with-postgresql-as-database/

       

      After setting the context still there exist some problem here like

       

      Feb 1, 2010 5:07:28 PM org.apache.catalina.core.StandardContext start

      SEVERE: Error listenerStart

      Feb 1, 2010 5:07:28 PM org.apache.catalina.core.StandardContext start

      SEVERE: Context [/gwt-console-server] startup failed due to previous errors

       

      but here i am able to get the login page but after entering the username and password it is unable to proceed further and don't specify any error message in the server console also.

       

      Even i have tried to configure as below thread.....but it also did not work for me

       

      http://community.jboss.org/wiki/JbpmOnTomcatOracle

       

      Please help in trying to configure in Tomcat...